doctrine_cache:
    aliases:
        foo: foo_namespace_provider
    providers:
        foo_namespace_provider:
            type: array
            aliases:
                - fooNamespaceProvider
        barNamespaceProvider:
            type: array
            aliases:
                - bar_namespace_provider
                - bar